Create or replace brand | Moov Documentation
Create or replace brand
Create or replace brand properties for the specified account.
To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/branding.write scope.
PUT
/accounts/{accountID}/branding
Ask
curl -X PUT "https://api.moov.io/accounts/{accountID}/branding" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.04.00" \
-d '{
"colors": {
"dark": {
"accent": "#111111"
},
"light": {
"accent": "#111111"
}
}
}'
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.branding.upsert({
accountID: "0cd408b1-a57d-477b-825b-12331c2ed00a",
brandProperties: {
colors: {
dark: {
accent: "#111111",
},
light: {
accent: "#111111",
},
},
},
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\